/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Spin,
} from 'ant-design-vue'
import IamAuditUserChildTable from '../../../../components/iam-audit-user-child-table.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Spin)

export default {
  IamAuditUserChildTable,
  SdDetailForm,
  SdFormItemTd,
  SdUserPicker,
}
console.warn('文件名 ic-planuser-list.vue 不符合命名规则，应该以 iam 开头')
